Subject: Re: [PATCH] block: fix an warning of calling blk_rq_aligned()

From: Jens Axboe <[email-masked]>
Date: Thu, 16 Sep 2010 08:23:00 +0200

On 2010-09-16 05:55, Namhyung Kim wrote:
> 2nd argument of blk_rq_aligned() has changed to 'unsigned long' by
> previous commit 'block: fix an address space warning in blk-map.c'.
> According to that change, its caller has to be modified. This also
> removes address space warnings from sparse.

Thanks, in the future please ensure that you have all{yes,mod}config
tested patches you submit.

-- 
Jens Axboe